Images, galerie, multimédia

SIDR

Menu de côté responsive

Préfixe : sidr
Utilisé dans 111 sites
Mis à jour le 17 juillet 2017
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1

1.4.0 - stable

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0 SPIP 2.1
Afficher la description

Menu de côté responsive basé sur le plugin jQuery Sidr.

Version
1.4.0
Compatiblité
SPIP ≥ 2.1.0 et ≤ 3.2.*
État
stable
Auteur
Sidr, Mis en plugin pour SPIP par RealET, Responsive Web Design Logo
Module de langue
sidr
Langue référence
français
Traductions
français
Archive
sidr.zip
Taille
21.2 ko
Générée le
17-07-2017 17:19
Hébergée par
SPIP-Zone - Plugins
Compatible avec
CFG ≥ 1.9.4

Dernières modifications

  • Revision 105357  : Mise à jour de la library de 1.2.1 en 2.2.1 (merci Stéphane pour le signalement sur (...)
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 103597  : Compatible 3.2
  • Revision 95153  : Ceinture et bretelles : valeur par défaut aussi quand on n’est pas passé par l’enregistrement de (...)
  • Revision 95152  : Adaptation pour utilisation avec les plugin Menus et Bootstrap : designation configurable de (...)
  • Revision 92125  : La documentation est publiée !
  • Revision 89995  : Compatible SPIP 3.1 aussi ;-)
  • Revision 89880  : Compatible SPIP 3 !
  • Revision 84614  : spip-contrib.net -> contrib.spip.net pour Francky find . -name ’*’ | grep ’/lang/’ | xargs sed -i (...)
  • Revision 78042  : Mise à jour de sidr en version 1.2.1 (cf ​https://github.com/artberri/sidr/tree/1.2.1)

Messages de forum

  • 16 octobre : OK. Merci beaucoup !
  • 16 octobre : a oui, le kit cnrs est à l’origine du champ attendee. Le mieux serait de contacter son auteur. (...)
  • 16 octobre : Bonjour, Désolé d’avoir confondu de contribution. No je n’utilise pas de plugins import ics, mais (...)
  • 16 octobre : Bonjour, il s’agit plus d’un problème du plugin agenda que de cette contribution, qui concerne (...)
  • 16 octobre : Spip 3.2 a vu un grand nombre de mises à jour au niveau des bibliothèques JavaScript. Il me faut (...)
  • 16 octobre : Bonjour, J’ai un problème : Je n’arrive pas à insérer des événements. Une fois j’ai eu dans une côté (...)
  • 16 octobre : merci en effet, c’est assez simple, mais tous les plugins que j’utilise ne sont pas encore (...)
  • 16 octobre : Bah le ou les personnes à l’origine du plugin sont peut-être plus à même que moi de dire si le (...)
  • 16 octobre : Menu maintenance > Liste des travaux > CRON svp_actualiser_depots > Executer (...)
  • 16 octobre : Oui c’est ce que j’indiquais. Par contre il est indiqué comme « incompatible ou à vérifier » pour (...)